### Function

# EBookContacts Contact field_is_string

since: 3.16

#### Declaration [src]

    gboolean
    e_contact_field_is_string (
      EContactField field_id
    )

#### Description [src]

Returns whether the `field_id` is of a string type, thus it can be used with e_contact_get_const().

Available since: 3.16

#### Parameters

`field_id`

  Type: `EContactField`

  An `EContactField`.

#### Return value

Type: `gboolean`

Whether the `field_id` is of a string type.